.border-bottom {
  border-bottom: 1px solid #dee2e6 !important;
}
.border-top {
  border-top: 1px solid #dee2e6 !important;
}

.container,
.container-fluid,
.navbar {
  padding-right: 8px;
  padding-left: 8px;
}
.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
.pr-5,
.px-5 {
  padding-right: 3rem !important;
}

.pt-5,
.py-5 {
  padding-top: 3rem !important;
}
.f-14 {
  font-size: 14px;
}
.text-dark {
  color: #343a40 !important;
}
.font-weight-bold {
  font-weight: 700 !important;
}
.mb-4,
.my-4 {
  margin-bottom: 1.5rem !important;
}
.mt-0,
.my-0 {
  margin-top: 0 !important;
}
.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
footer li a {
  color: #666666;
}
footer li {
  line-height: 26px;
}
.pl-5,
.px-5 {
  padding-left: 3rem !important;
}
.pb-5,
.py-5 {
  padding-bottom: 3rem !important;
}
.pt-5,
.py-5 {
  padding-top: 3rem !important;
}
.f-14 {
  font-size: 14px;
}

.text-dark {
  color: #343a40 !important;
}
.font-weight-bold {
  font-weight: 700 !important;
}
.mb-4,
.my-4 {
  margin-bottom: 1.5rem !important;
}
.app img {
  width: 150px;
  margin: 0 6px 0 0px;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}
img {
  transform-style: preserve-3d;
}
img {
  vertical-align: middle;
  border-style: none;
}
.no-gutters > [class*="col-"] {
  padding-right: 0;
  /* padding-left: 0; */
}
*,
::after,
::before {
  box-sizing: border-box;
}
i {
  font-size: 40px;
    border-radius: 34px;
    color: #000000;
    display: inline-block;
    height: 30px;
    line-height: 29px;
    text-align: center;
    width: 50px;
    text-decoration: none;
    border: none;

}
*, ::after, ::before {
    box-sizing: border-box;
}